Suhosin-NG fork of snuffleupagus
☆49Jul 26, 2022Updated 4 years ago
Alternatives and similar repositories for snuffleupagus
Users that are interested in snuffleupagus are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Suhosin-NG: Enhancing PHP 7 and PHP 8 security by magnitudes☆51Dec 14, 2021Updated 4 years ago
- Security module for php7 and php8 - Killing bugclasses and virtual-patching the rest!☆847Oct 27, 2026Updated last week
- Mosaic JavaScript Gamedev Library☆12Apr 10, 2017Updated 9 years ago
- Easy Footnotes WordPress Plugin☆11Sep 2, 2026Updated 2 months ago
- ☆11Jul 3, 2026Updated 4 months ago
- Virtual machines for every use case on DigitalOcean • AdGet dependable uptime with 99.99% SLA, simple security tools, and predictable monthly pricing with DigitalOcean's virtual machines, called Droplets.
- Docker Bind 1.9 image with Webmin Interface☆11Oct 29, 2020Updated 6 years ago
- Docker Nginx PHP 8 image for Ipboard Invision Community☆10Nov 17, 2024Updated last year
- Configuration for all the things☆11Sep 7, 2026Updated last month
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Extend a Block Theme - Written Content☆12Nov 9, 2023Updated 2 years ago
- A repo to use as a template when creating Xenforo addons or just testing an instance locally.☆13Feb 1, 2021Updated 5 years ago
- Virtual filesystem for Caddy using git repo as backend☆24Aug 5, 2024Updated 2 years ago
- PHPStan extension for WordPress☆14Updated this week
- PicoES - Pico Entity System (for JavaScript)☆12Feb 23, 2023Updated 3 years ago
- Managed Database hosting by DigitalOcean • AdPostgreSQL, MySQL, MongoDB, Kafka, Valkey, and OpenSearch available. Automatically scale up storage and focus on building your apps.
- Manage multiple hyperdrive instances [ DEPRECATED - More info on active projects and modules at https://dat-ecosystem.org/ ]☆12Jan 6, 2022Updated 4 years ago
- Сборник плагинов для новой системы управления модулями/хаками в DLE 13.x☆12Oct 28, 2023Updated 3 years ago
- Tools and recipes for deployer.org☆10Mar 26, 2022Updated 4 years ago
- 🌈 The Imagick PHP extension 🌈☆626Jul 20, 2026Updated 3 months ago
- A fast desktop Git client☆36Updated this week
- A plugin example created in an hexagonal way.☆10Nov 18, 2022Updated 3 years ago
- ☆13Mar 24, 2021Updated 5 years ago
- ☆29Nov 2, 2023Updated 3 years ago
- GoFile is an anonymous safe cloud storage system☆10May 5, 2015Updated 11 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- A tool to generate stub-files for your php classes.☆30Aug 8, 2026Updated 2 months ago
- Convert a dynamically linked binary to a statically linked binary going thorugh LLVM IR, using mcsema☆12May 27, 2019Updated 7 years ago
- Stape GTM Server Side Magento Module☆13Oct 20, 2026Updated 2 weeks ago
- WordPress Community Team Projects and Plans | https://make.wordpress.org/community/☆17Apr 18, 2024Updated 2 years ago
- Adds the task scheduling function in MantisBT based on the calendar of events with the possibility of one-way synchronization with Google…☆18Oct 1, 2026Updated last month
- ☆18May 21, 2019Updated 7 years ago
- Magento 2 SplitDb Extension helps reduce query load on a database, improving system performance.☆12Dec 19, 2023Updated 2 years ago
- MySQL InnoDB Cluster dockerized environment for testing purposes☆13May 3, 2022Updated 4 years ago
- A basic and light Docker setup with Wordpress as a headless CMS and Angular building the theme frontend☆15Jul 6, 2025Updated last year
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- A simple asset server☆16Nov 11, 2017Updated 8 years ago
- A language for making html5 retro first person dungeon crawler☆12Oct 16, 2014Updated 12 years ago
- A PHP framework for codefying and building complex applications using Domain-Driven Design, CQRS, and Event Sourcing.☆25Sep 24, 2026Updated last month
- Merges HOSTS files☆12Aug 9, 2026Updated 2 months ago
- Simple log monitoring service that uses ntfy for alerts.☆13Updated this week
- Graphql grammar for tree-sitter☆12Nov 14, 2018Updated 7 years ago
- ☆18May 2, 2026Updated 6 months ago